GDCM 3.2.1

Classes | Namespaces
gdcmNEventReportMessages.h File Reference
`#include "gdcmBaseNormalizedMessage.h"`
Include dependency graph for gdcmNEventReportMessages.h:

Go to the source code of this file.

## Classes
class | gdcm::network::NEventReportRQ
| NEventReportRQ. More...
class | gdcm::network::NEventReportRSP
| NEventReportRSP this file defines the messages for the neventreport action. More...

## Namespaces
namespace | gdcm
namespace | gdcm::network